#!/bin/python3
import sys
from PIL import Image

img = Image.open(sys.argv[1])
img = img.convert("1", dither=Image.Dither.NONE)
img = img.resize((32,32), Image.Resampling.NEAREST)
img.save(sys.argv[2])
